/*
 * IV-305 Ver 2.2
 * Tech powered by CodeByUs (CodeByUs.com)
 * Copyright 2005-2026 CodeByUs, Inc. 
 * 
*/

@media (min-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ }
@media (min-width:480px) { /* smartphones, Android phones, landscape iPhone */ }
@media (min-width:600px) { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ }
@media (min-width:801px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }


/*---- Google Fonts -----*/
/*
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Saira:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Recursive:wght@300..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Passion+One:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Racing+Sans+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Damion&display=swap');
*/

:root {
	--font-family-Ubuntu: 	"Ubuntu", sans-serif; 
	--font-family-Roboto: 	"Roboto", sans-serif;	
	--font-family-Racing: 	"Racing Sans One", cursive;	
	--font-family-Saira:  	"Saira", sans-serif;
	--font-family-Damion:  	"Damion", sans-serif;
	/* ============================================================ */
	--font-family-Nunito: 	"Nunito", sans-serif;	
	--font-family-Lobster: 	"Lobster", sans-serif;		
	--font-family-Passion: 	"Passion One", sans-serif;		
	--font-family-Kanit: 	"Kanit", sans-serif;	
	/* ============================================================ */
	--ivColorText: 			#6d7a8c; 	    
    --ivColorGreenFos: 		#74bf0a;	
	--ivColorGreen: 		#72bf09;
	
} 

.fRacing	{ font-family: var(--font-family-Racing) !important; }
.fUbuntu	{ font-family: var(--font-family-Ubuntu) !important; }
.fSaira  	{ font-family: var(--font-family-Saira) !important; }
.fNunito	{ font-family: var(--font-family-Nunito) !important; }
.fKanit    	{ font-family: var(--font-family-Kanit) !important; }
.fDamion   	{ font-family: var(--font-family-Kanit) !important; }
/* ============================================================ */
.fRoboto	{ font-family: var(--font-family-Roboto) !important; }
.fLobster	{ font-family: var(--font-family-Lobster) !important; }
.fRecursive	{ font-family: var(--font-family-Recursive) !important; }
.fPassion  	{ font-family: var(--font-family-Damion) !important; }


.sha0 { text-shadow: 0 3px 4px rgba(13,13,13,.29); } 
.sha1 { text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); }
.sha2 { text-shadow: 2px 2px 2px #cccbca; }
.sha3 { text-shadow: 2px 3px 1px rgb(0 0 0 / 10%); }
.sha4 { text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); }
.sha5 { text-shadow: 5px 2px 2px rgba(0, 0, 0, 0.4); }
.sha6 { text-shadow: 0 2px 2px rgb(0 0 0 / 50%); }
.sha7 { text-shadow: 0 2px 5px rgb(0 0 0 / 50%); }
.sha8 { text-shadow: 3px 2px 2px rgba(0, 0, 0, 0.2); }
.sha9 { text-shadow: 0 5px 0 rgba(0,0,0,.5); }
.sha10 { text-shadow: 1px 1px 2px rgba(0,0,0,.4); }
.sha11 { box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.1); }
.shaG1 { text-shadow: 5px 5px 1px rgba(0, 0, 0, 0.1); }
.shaG2 { text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.1); }


@media screen and (min-width: 1201px) {
	
	.secBookAppt {
		/*box-shadow:  12px 5px 0px rgba(0, 0, 0, 0.07);*/
		/*box-shadow: 0 10px 30px rgba(0, 0, 0, 0.07);*/
		box-shadow: 3px 3px 1px rgba(0, 0, 0, 0.1); 
	}

	/******** MENU ***********/    		
	.pxl-nav-menu .pxl-menu-item-text,
	.pxl-menu-primary {
		font-family: var(--font-family-Saira) !important;		
	}
	
	/*---- Menu-Dots -----*/
	.pxl-menu-primary .sub-menu li + li a, 
	.pxl-menu-primary .children li + li a {
        border:none;
    }
	
	.pxl-menu-primary .sub-menu li a,
	.pxl-menu-primary .children li a {
        padding: 2px 0;
        margin: 0 20px; 
        display: block;
    }		
	
	.pxl-menu-primary1 .sub-menu li a:hover,
	.pxl-menu-primary1 .children li a:hover {
		background-color: #72bf09 !important;
		color: #fff !important;
		-webkit-text-fill-color: #fff  !important;
		padding: 0px 5px;
	}
	
	
	
	.menu-ivmenu-container {		
		font-family: var(--font-family-Saira) !important;
		font-weight: 400 !important;
	}
	
	
	
	/*************** BREADCRUMB ************************/
	#pxl-page-title-elementor {
		box-shadow:  3px 3px 1px rgba(0, 0, 0, 0.1); 
	}
	
	#pxl-page-title-elementor .pxl-item--title {		
		text-shadow: 0 2px 2px rgba(255, 255, 255, 0.4);		
		/*font-family: var(--font-family-Kanit) !important;*/		 
		letter-spacing: 0.10rem;
		font-size: 2.5rem;		
		font-weight: 400 !important;
	}
	
	.pxl-pagetitle-overlay  {
		text-shadow: 0 2px 2px rgba(255, 255, 255, 0.5);		
	}
	.pxl-heading .pxl-sub-title-no-icon-style1, 
	.pxl-item--title1 {		
		text-shadow: 0 2px 2px rgba(255, 255, 255, 0.5);		
		/*font-family: "Damion", cursive !important;		  */
		font-family: var(--font-family-Damion) !important; 
		font-weight: 600 !important;
	}
	
	/**************** BOXES *******************************/
	.pxl-icon-box .pxl-item--title {		
		font-family: var(--font-family-Racing) !important; 
	}
	
	.pxl-item--icon {		
		box-shadow:  3px 3px 1px rgba(0, 0, 0, 0.1); 
	}
	
	
	/***********************************************/	
	.ivCH1 .pxl-heading .pxl-item--title {
		text-shadow: 2px 2px 2px #cccbca;
		line-height: 0.80em !important;
		padding-bottom: 8px;
	}	
	

	.ivCH1 .pxl-heading .pxl-item--subtitle { margin-bottom: 0px !important;	}
	
	.ivCH1 .pxl-heading .pxl-item--subtext,
	.ivCH1white	.pxl-heading .pxl-item--subtext {
		
		font-family: "Damion", cursive !important;		  
		font-size: 22px  !important;
		font-weight: 400 !important;
		
	}
	
	.ivCH1 .pxl-heading .pxl-item--subtext {		
		color: #61871d !important;
		-webkit-text-fill-color: #61871d !important;
	}
	
	.ivCH1white	.pxl-heading .pxl-item--subtext {
		color: #fff !important;
		-webkit-text-fill-color: #fff !important;
	}


	.two_column_bullet_title {		
		font-family: var(--font-family-Ubuntu) !important; 
		color: #0F3714CC;
	}
	
	.two_column_bullet_description {
		font-family: var(--font-family-Roboto) !important; 
	}
	
	
	/*=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=*/

	.iv-shapeL1 .uc-items-wrapper .ue_item_title,
	.iv-shapeL2 .uc-items-wrapper .ue_item_title { 	
		font-family: var(--font-family-Saira) !important;
		font-size: 16px !important;
		font-weight: 600;
		margin-top:-8px !important;		
		color: var(--ivColorGreen) !important;
	}
	
	.iv-shapeL1 .uc-items-wrapper .ue_item_text, 
	.iv-shapeL2 .uc-items-wrapper .ue_item_text { 
		font-family: var(--font-family-Ubuntu) !important; 
		font-size: 14px !important;
		font-weight: 300;
		color: var(--ivColorText) !important;
		margin-top:-4px !important;
		margin-bottom:8px !important;
	}

	.iv-shapeL2 .uc-items-wrapper .ue_item_title { 
		margin-top:0px !important;
		font-size: 20px !important; 
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 		
	}
	.iv-shapeL2 .uc-items-wrapper .ue_item_text  { 
		font-size: 16px !important; 
	}	
	
	.fa-rocket:before {
		/*content: "\f135";*/
		content: "\f560" !important;	
	}
	.fa-rocket {
		color: #5BA83C !important;	
	}

	/*=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=~=*/
	.ivMA1 { }	
	.ivMA1 div.ue_marquee {	
		padding: 10px !important;	
		font-family: var(--font-family-Kanit) !important; 
		font-weight: 400;
		font-size: 44px !important;
		color: red !important;
	}
		
	.ivMA1 .ue_marquee {
		background-color: #72BF09 !important;
		padding: 120px 0px 120px 0px !important;
	}

	.ivMA1 div.ue_marquee .marquee_text span i { margin: 0px 15px !important; font-size: 1rem; }	



	.pxl--btn-text {		
		font-family: var(--font-family-Ubuntu) !important; 
	}
	
	
}




